

@font-face {
    font-family: 'bebas_neuebook';
    src: url('../Webfonts/bebasneue-book-webfont.woff2') format('woff2'),
         url('../Webfonts/bebasneue-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('../Webfonts/bebasneue-bold-webfont.woff2') format('woff2'),
         url('../Webfonts/bebasneue-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../Webfonts/bebasneue-regular-webfont.woff2') format('woff2'),
         url('../Webfonts/bebasneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../Webfonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../Webfonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../Webfonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../Webfonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../Webfonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../Webfonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../Webfonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../Webfonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../Webfonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('../Webfonts/opensans-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}